## hildon-control-panel 0.9.1-1.2

=== debian/changelog ===
hildon-control-panel (0.9.1-1.2) unstable; urgency=low

  * Removed extra locales

 --   Karoliina T Salminen <karoliina.t.salminen@nokia.com>  Sun, 22 May 2005 18:00:00 +0300

hildon-control-panel (0.9.1-1.1) unstable; urgency=low

  * Code cleanup done

 --   Karoliina T Salminen <karoliina.t.salminen@nokia.com>  Thu,  19 May 2005 18:02:52 +0300
