=== po/debian/control ===
Source: hildon-control-panel-l10n-src
Section: x11
Priority: optional
Maintainer:  Karoliina T Salminen <karoliina.t.salminen@nokia.com>
Build-Depends: debhelper (>= 4.0.0), gettext
Standards-Version: 3.6.0

Package: hildon-control-panel-l10n-engb
Architecture: all
Description: Locale for package hildon-control-panel
 en_GB locale for hildon-control-panel.
