## hildon-control-panel 0.11.2

=== debian/changelog ===
hildon-control-panel (0.11.2) unstable; urgency=low

  * Updated l10n dependency to point to 4.0 l10n files

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Thu, 15 Sep 2005 12:59:54 +0300

hildon-control-panel (0.11.1) unstable; urgency=low

  * Prepared the hildon-control-panel ready for week 37 integration
    round

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Tue, 13 Sep 2005 18:17:19 +0300

hildon-control-panel (0.11.0) unstable; urgency=low

  * Bugfix camp initial version. First patch applied which fixes memory
    leak.

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Fri,  9 Sep 2005 17:28:01 +0300

hildon-control-panel (0.10.0) unstable; urgency=low

  * Updated dependency to l10n packages

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Tue,  6 Sep 2005 17:50:36 +0300

hildon-control-panel (0.9.23-2) unstable; urgency=low

  * Updated version again

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Thu,  1 Sep 2005 18:19:24 +0300

hildon-control-panel (0.9.23-1) unstable; urgency=low

  * Downgraded l10n dependency

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Thu,  1 Sep 2005 17:59:17 +0300

hildon-control-panel (0.9.23) unstable; urgency=low

  * Updated dependency to UI spec 4.0 thus therefore to the new l10n
    packages

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Thu,  1 Sep 2005 16:47:12 +0300

hildon-control-panel (0.9.22) unstable; urgency=low

  * Tagged new version for integration. Week 35 release.

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Wed, 31 Aug 2005 12:04:00 +0300

hildon-control-panel (0.9.21-2) unstable; urgency=low

  * Patched bug 17744

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Fri, 26 Aug 2005 11:29:51 +0300

hildon-control-panel (0.9.21-1) unstable; urgency=low

  * Added missing files.

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Thu, 25 Aug 2005 15:09:10 +0300

hildon-control-panel (0.9.21) unstable; urgency=low

  * Patch applied for bug 17278. Starting from new version to prepare
    for integration

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Thu, 25 Aug 2005 14:07:32 +0300

hildon-control-panel (0.9.20-4) unstable; urgency=low

  * Clean & fixed version back to stage.maemo.org repository

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Tue, 23 Aug 2005 11:44:40 +0300

hildon-control-panel (0.9.20-3) unstable; urgency=low

  * Patched bug #17347 - Entering the wrong lock code twice in Restore
    factory settings crashes the Control panel application. hildon-
    control-panel-main.c (_reset_factory_settings): String returned by
    crypt() is static data, not dynamically allocated. Thus, removed
    g_free() that caused memory corruption.

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Mon, 22 Aug 2005 20:10:26 +0300

hildon-control-panel (0.9.20-2) unstable; urgency=low

  * New version due to clean up.

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Mon, 22 Aug 2005 19:52:59 +0300

hildon-control-panel (0.9.20-1) unstable; urgency=low

  * Recompiled with Scratchbox 0.9.8.2 for integration.

 -- Karoliina Salminen <karoliina.t.salminen@nokia.com>  Fri, 19 Aug 2005 14:45:59 +0300

hildon-control-panel (0.9.20) unstable; urgency=low

  * Ready for integration
  * Removed unnecessary files.

 -- Karoliina Salminen <karoliina.t.salminen@nokia.com>  Thu,  18 Aug 2005 19:02:11 +0300

hildon-control-panel (0.9.19) unstable; urgency=low

  * Ready for integration
  * Fixed bug #17346
  * hildon-control-panel-main.c: (_run_startup_wizard): Renamed to
    _run_operator_wizard. Will now start operator wizard instead of
    startup wizard. Error messages now refer to operator wizard.
    Changed all #defined constants to refer to the operator wizard.
  
 -- Karoliina Salminen <karoliina.t.salminen@nokia.com>  Thu,  18 Aug 2005 14:08:11 +0300

hildon-control-panel (0.9.18-1osso1) unstable; urgency=low

  * Ready for integration

 -- Karoliina Salminen <karoliina.t.salminen@nokia.com>  Wed,  17 Aug 2005 20:55:11 +0300

hildon-control-panel (0.9.18-1) unstable; urgency=low

  * Fixed #11988: Restore factory setting does not set the control panel
    applets to default values.
  * Fixed #14591: Restore factory settings lock code query diolog not
    implemented according to the UI spec
  * Fixed #14807: Check for entered lock code while restoring factory
    settings is not done
  * hildon-control-panel-main.h:
  * - default salt now MD5 compliant.
  * hildon-control-panel-main.c:
  * - added a whole bunch of functions for DBUS over systembus query,
    which osso_rpc in libosso does not support. These are currently the
    last functions in the source. Modified the reset factory settings
    directory to use the dbus call functions and crypting the password
    properly.

 -- Nokia <nokia>  Mon,  8 Aug 2005 17:56:11 +0300

hildon-control-panel (0.9.17-1) unstable; urgency=low

  * Use new l10n packages
  * Fixed #15474:  Mobile operator setup wizard' menu item is not
    present in 'Tools' menu
  * hildon-control-panel-main.[ch]: Changed title logical id
  * hildon-control-panel-main.[ch]: Removed unneeded logical id

 -- Nokia <nokia>  Mon,  8 Aug 2005 17:53:46 +0300

hildon-control-panel (0.9.16-1) unstable; urgency=low

  * Changed title logical id
  * Removed unneeded logical id

 -- Nokia <nokia>  Thu,  4 Aug 2005 13:29:36 +0300

hildon-control-panel (0.9.15-1) unstable; urgency=low

  * Fixed #15213: 'Restore original settings' password dialog should
    accept only numeric characters

 -- Nokia <nokia>  Mon,  1 Aug 2005 13:48:59 +0300

hildon-control-panel (0.9.14-2) unstable; urgency=low

  * Added dependency for libosso-dev version >= 0.9.10

 -- nokia <nokia>  Wed, 27 Jul 2005 16:00:32 +0300

hildon-control-panel (0.9.14-1) unstable; urgency=low

  * Fixed #9311 (Minor code review comments for Hildon-control-panel)

 -- nokia <nokia>  Mon, 25 Jul 2005 11:55:10 +0300


