## hildon-control-panel 1.2.5-1

=== debian/changelog ===
hildon-control-panel (1.2.5-1) unstable; urgency=low

  * Added build-dep on hildon-fm-dev

  * configure.ac, Makefile.am: Link against hildonfm to make some
    applets happier (Closes N#27086)

  * hildon-control-panel-main.[ch], hildon-cp-rfs.c: Added help
    topic to the RFS and CUD dialogs (Closes N#27548 and N#27549)

 -- Johan Bilien <johan.bilien@nokia.com>  Wed, 10 May 2006 11:57:28 +0300

hildon-control-panel (1.2.4-1) unstable; urgency=low

  * hildon-control-panel-main.[ch], hildon-cp-rfs.c: The warning dialog
    for RFS and CUD is now implemented with a generic GtkDialog rather
    than a HildonNote (Closes N#25584 and N#25588)
  * hildon-control-panel-main.c: Set the application name to "" so
    it doesn't appear in the title bar (Closes N#26023)

 -- Johan Bilien <johan.bilien@nokia.com>  Mon, 10 Apr 2006 17:36:42 +0300

hildon-control-panel (1.2.3-1) unstable; urgency=low

  * hildon-control-panel-main.h: Corrected two logical ids
  * removed deprecated build dependency on hildon-lgpl-dev

 -- Johan Bilien <johan.bilien@nokia.com>  Mon,  3 Apr 2006 14:56:55 +0300

hildon-control-panel (1.2.2-1) unstable; urgency=low

  * hildon-control-panel-main.c:
    - Move back to big icon by default, as per new specifications.
      (Closes N#24453)
    - Send the library file to cp_plugin_save_state, not the .desktop file
      filename (Closes N#24287)

 -- Johan Bilien <johan.bilien@nokia.com>  Mon, 20 Mar 2006 16:32:29 +0200

hildon-control-panel (1.2.1-2) unstable; urgency=low

  * Forgot to put dh_strip back. Closes N#24225

 -- Johan Bilien <johan.bilien@nokia.com>  Wed, 15 Mar 2006 14:47:41 +0200

hildon-control-panel (1.2.1-1) unstable; urgency=low

  * Fixed localization of the wrong code infobanner
  * Fixed a localisation logical ID
  * Depend on correct l10n

 -- Johan Bilien <johan.bilien@nokia.com>  Mon, 13 Mar 2006 14:36:38 +0200

hildon-control-panel (1.2.0-2) unstable; urgency=low

  * Reintroduced a temporary build dependency on hildon-lgpl-dev until
    all basic libraries have removed their dependency on it.

 -- Johan Bilien <johan.bilien@nokia.com>  Tue,  7 Mar 2006 15:58:05 +0200

hildon-control-panel (1.2.0-1) unstable; urgency=low

  * Small icon size is now the default (Closes N#22927)
  * hildon-control-panel-main.[ch]: Ported to HildonWindow / HildonProgram
  * hildon-cp-rfc.c: Replaced calls to codelockui with calls to
    hildon-libs and libosso

 -- Johan Bilien <johan.bilien@nokia.com>  Mon,  6 Mar 2006 16:38:34 +0200

hildon-control-panel (1.1.0-1) unstable; urgency=low

  * New implementation of RFS and CUD

 -- Johan Bilien <johan.bilien@nokia.com>  Fri, 17 Feb 2006 15:04:21 +0200

hildon-control-panel (1.0.2-1) unstable; urgency=low

  * Fixed a crash when building DBUS messages
  * Replaced RFS DBus call with shell script call

 -- Johan Bilien <johan.bilien@nokia.com>  Mon, 13 Feb 2006 15:36:29 +0200

hildon-control-panel (1.0.1-0) unstable; urgency=low

  * Fixed N#21333

 -- Johan Bilien <johan.bilien@nokia.com>>  Thu, 26 Jan 2006 17:55:25 +0200

hildon-control-panel (1.0.0-1) unstable; urgency=low

  * Move the service file to the new location.

 -- Johan Bilien <johan.bilien@nokia.com>  Tue, 20 Dec 2005 10:44:33 +0200

hildon-control-panel (1.0.0-0) unstable; urgency=low

  * Ported to dbus >= 0.50

 -- Johan Bilien <johan.bilien@nokia.com>  Thu, 15 Dec 2005 15:54:33 +0200

hildon-control-panel (0.12.0) unstable; urgency=low

  * Patched bug 20882

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Thu, 10 Nov 2005 18:07:31 +0200
