=== debian/control ===
Source: hildon-control-panel
Section: x11
Priority: optional
Maintainer: Johan Bilien <johan.bilien@nokia.com>
Build-Depends: debhelper (>= 4.0.0), hildon-libs-dev (>= 0.12.2), hildon-base-lib-dev, pkg-config, libosso-dev (>= 1.5), libmatchbox-dev, osso-af-settings, libosso-help-dev, hildon-fm-dev
Standards-Version: 3.6.0

Package: hildon-control-panel
Section: x11
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}, libmatchbox1, hildon-control-panel-l10n-mr | hildon-control-panel-l10n-mr0, osso-app-killer (>= 1.1)
Recommends: hildon-theme-harry, hildon-keyboard, matchbox-window-manager, hildon-base-lib
Suggests: hildon-tests
Conflicts: hildon-base
Replaces: hildon-base, hildon-navigator (<= 0.8.10)
Description: Hildon Control Panel

Package: hildon-control-panel-dev
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-control-panel, hildon-base-lib-dev, hildon-libs-dev
Description: Hildon Control Panel development files.
