=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,16 @@
 
 
 CFLAGS = -Wall -g
+
+ifneq (,$(findstring maemo-launcher,$(DEB_BUILD_OPTIONS)))
+    LAUNCHER = yes
+endif
+
+ifeq "$(strip $(LAUNCHER))" "yes"
+    LAUNCHER_DEPENDS = -Vlauncher:Depends="maemo-launcher"
+    LAUNCHER_CFLAGS = -shared
+    LAUNCHER_LDFLAGS = -shared -export-dynamic
+endif 
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
@@ -44,7 +54,9 @@
 	dh_testdir
 
 # Add here commands to compile the package.
-	$(MAKE)
+	$(MAKE) \
+	MAEMO_LAUNCHER_CFLAGS="$(LAUNCHER_CFLAGS)" \
+	MAEMO_LAUNCHER_LDFLAGS="$(LAUNCHER_LDFLAGS)" 
 
 	touch build-stamp
 
@@ -74,13 +86,12 @@
 # Add here commands to install the package into debian/build
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/build
 
-# Install locale stuff 
-	mkdir -p $(CURDIR)/debian/build/usr/share/osso/l10n/hildon-control-panel
-	cp po/*.po po/porules.mk $(CURDIR)/debian/build/usr/share/osso/l10n/hildon-control-panel/
-	cp -a po/debian $(CURDIR)/debian/build/usr/share/osso/l10n/hildon-control-panel/
-	cp debian/hildon-control-panel-l10n-engb.install $(CURDIR)/debian/build/usr/share/osso/l10n/hildon-control-panel/debian/
-	cp debian/copyright $(CURDIR)/debian/build/usr/share/osso/l10n/hildon-control-panel/debian/
-	sed -r -e "s/^([a-z0-9-]+) /\1-l10n-src /g" debian/changelog > $(CURDIR)/debian/build/usr/share/osso/l10n/hildon-control-panel/debian/changelog
+ifeq "$(strip $(LAUNCHER))" "yes"
+	mv $(CURDIR)/debian/build/usr/bin/controlpanel \
+    $(CURDIR)/debian/build/usr/bin/controlpanel.launch
+	ln -s /usr/bin/maemo-invoker \
+              $(CURDIR)/debian/build/usr/bin/controlpanel
+endif 
 
 
 # Build architecture-independent files here.
@@ -114,7 +125,7 @@
 	dh_makeshlibs -V
 	dh_installdeb
 	dh_shlibdeps
-	dh_gencontrol
+	dh_gencontrol -- $(LAUNCHER_DEPENDS) 
 	dh_md5sums
 	dh_builddeb
