## hildon-control-panel 1.9.0-3

=== debian/changelog ===
hildon-control-panel (1:1.9.0-3) unstable; urgency=low

  * Move from libosso-help to hildon-help.

 -- Lucas Rocha <lucas.rocha@nokia.com>  Wed, 14 Mar 2007 12:51:35 +0200

hildon-control-panel (1:1.9.0-2) unstable; urgency=low

  * Removed hildon-control-panel dependency from hildon-control-panel-dev for now.

 -- Lucas Rocha <lucas.rocha@nokia.com>  Fri, 9 Mar 2007 17:27:23 +0200

hildon-control-panel (2.9.12-2) unstable; urgency=low

  * Removed remaining bits of hildon-base-lib dependency.

 -- Lucas Rocha <lucas.rocha@nokia.com>  Mon, 05 Mar 2007 10:07:04 +0300

hildon-control-panel (2.9.12-1) unstable; urgency=low

  * Removed dependency from hildon-base-libs, not used

 -- Lucas Rocha <lucas.rocha@nokia.com>  Wed, 28 Feb 2007 10:12:04 +0300

hildon-control-panel (2.9.11-1) unstable; urgency=low

  * data/hildon-control-panel.pc.in: requires hildon-1

  * src/hcp-grid.c: cursor should follow selection. Small fix on column
  width.

 -- Johan Bilien <johan.bilien@nokia.com>  Tue, 20 Feb 2007 16:43:33 +0200

hildon-control-panel (2.9.10-2) unstable; urgency=low

  * Removed build-dep on hildon-fm-dev, not used 

 -- Johan Bilien <johan.bilien@nokia.com>  Tue, 20 Feb 2007 14:37:28 +0200

hildon-control-panel (2.9.10-1) unstable; urgency=low

  * src/*.c: replaced include <hildon-widgets/*> with <hildon/*>
  * debian/rules: run the autotools

 -- Johan Bilien <johan.bilien@nokia.com>  Mon, 19 Feb 2007 17:36:08 +0200

hildon-control-panel (2.9.9-1) unstable; urgency=low

  * First *unstable* release on fully refactored Hildon Control Panel.

 -- Lucas Rocha <lucas.rocha@nokia.com>  Mon, 13 Feb 2007 14:33:04 +0300

hildon-control-panel (2.2.10-1) unstable; urgency=low

  * hcp-rfs.c: Make all infonotes transient to the dialog
  Fixes: NB#37551

 -- Johan Bilien <johan.bilien@nokia.com>  Mon, 16 Oct 2006 16:46:04 +0300

hildon-control-panel (2.2.9-1) unstable; urgency=low

  * hildon-control-panel-main.c: Force to set the
   saved size before showing anything. Fixes: NB#42297

 -- Johan Bilien <johan.bilien@nokia.com>  Wed, 11 Oct 2006 14:13:01 +0300

hildon-control-panel (2.2.8-2) unstable; urgency=low

  * debian/control: Fixed dependency for the -dbg package 

 -- Johan Bilien <johan.bilien@nokia.com>  Tue,  3 Oct 2006 12:33:11 +0300

hildon-control-panel (2.2.8-1) unstable; urgency=low

  * cp-grid.c: Added a constant padding to fit the margin
  * cp-grid-item.c: Added a constant padding to fit the margin 
  and set proper style. Fixes: NB#38554

  * hildon-cp-applist.h: added prototype for hcp_al_free()
  * hildon-cp-applist.c: implemented hcp_al_free() that frees the list
  and hash table
  * hildon-control-panel-main.c: now calls hcp_al_free() and frees the
  applet list too

  * hildon-control-panel-main.c: hcp_save_state(): fixed a SEGFAULT when
    freeing non-allocated data

  * hildon-control-panel-main.c: Fixed a crash if no applet focussed
    and we go to background

 -- Johan Bilien <johan.bilien@nokia.com>  Mon,  2 Oct 2006 09:48:35 +0300

hildon-control-panel (2.2.7-1) unstable; urgency=low

  * hildon-cp-view.c: Adjust the scrollbar if necessary when focussing
    on an item. Fixes: NB# 34439

  * cp-grid.c: Fixed a crash freshly introduced

  * hildon-control-panel-main.c: Removed unnecessary assignment
  * hildon-control-panel.scheme: default size is small. Fixes: NB#31084

  * cp-grid.c: Fixed various leaks of GList. Fixes: NB#40616

  * cp-grid.c:
    - try to fix utterly broken size request
    - do not hide/show widgets which are "out of view" (we don't
      use a scrollbar any longer). Fixes: NB#40768
  * hildon-control-panel-main.c: Removed unnecessary hard-coded size request

  * hildon-control-panel-main.c: Fixed building problem on
   not declaring ourselves as background killable if we are 
  running an applet and it does not support state-saving

 -- Johan Bilien <johan.bilien@nokia.com>  Mon, 25 Sep 2006 10:35:40 +0300

hildon-control-panel (2.2.6-2) unstable; urgency=low

  * debian/{build, control}: added hildon-control-panel-dbg. Fixes: NB#40292

 -- Johan Bilien <johan.bilien@nokia.com>  Wed, 20 Sep 2006 17:54:48 +0300

hildon-control-panel (2.2.6-1) unstable; urgency=low

   * Changed license header texts. Closes bug N#39397.

 -- Karoliina Salminen <karoliina.t.salminen@nokia.com>  Mon, 04 Sep 2006 15:12:24 +0300

hildon-control-panel (2.2.5-1) unstable; urgency=low

   * hildon-cp-applist.c: Really free the lists return by gconf
     (Closes NB#36887)

 -- Johan Bilien <johan.bilien@nokia.com>  Fri, 18 Aug 2006 13:31:24 +0300

hildon-control-panel (2.2.4-1) unstable; urgency=low

  * hildon-cp-rfs.c:
    - Make the dialogs transient to the main window
    - slight code cleaning

 -- Johan Bilien <johan.bilien@nokia.com>  Fri, 18 Aug 2006 13:20:45 +0300

hildon-control-panel (2.2.3-1) unstable; urgency=low

  * hildon-cp-item.[ch]: Added sort function
  * hildon-cp-applist.c: Sort the applets in each category
    (Closes NB#32005)

  * hildon-cp-applist.c: Free the lists return by gconf (Closes NB#36887)

  * hildon-cp-item.[ch]: Added hcp_item_save_state()
  * hildon-control-panel-main.c: 
    - save the applet's state when saving cp state (Closes NB#36233)
    - implement the save_state RPC call

 -- Johan Bilien <johan.bilien@nokia.com>  Mon,  7 Aug 2006 16:59:55 +0300

hildon-control-panel (2.2.2.2-1) unstable; urgency=low

  * hildon-cp-rfs.c: try with crypt.h instead

 -- Johan Bilien <johan.bilien@nokia.com>  Thu,  3 Aug 2006 11:22:59 +0300

hildon-control-panel (2.2.2.1-1) unstable; urgency=low

  * hildon-cp-rfs.c: include unistd.h which seems to be required for crypt

 -- Johan Bilien <johan.bilien@nokia.com>  Thu,  3 Aug 2006 11:05:07 +0300

hildon-control-panel (2.2.2-1) unstable; urgency=low

  * hildon-cp-rfc.c: Make the warning dialog artificially wider
    (Closes NB#36312)

  * hildon-cp-item.c: Block the execution of applets once the loading
    of one has been programmed (Closes NB#34981)


