## hildon-control-panel 1.9.1-1

=== debian/changelog ===
hildon-control-panel (1:1.9.1-1) unstable; urgency=low

  * Several grid layout improvements. Fixes bug NB#59409.

 -- Lucas Rocha <lucas.rocha@nokia.com>  Fri,  8 Jun 2007 16:00:00 +0300
