## hildon-control-panel 1.9.3-1

=== debian/changelog ===
hildon-control-panel (1:1.9.3-1) unstable; urgency=low

  * Added support for defining translation domain per applet.

 -- Lucas Rocha <lucas.rocha@nokia.com>  Tue, 19 Jun 2007 14:02:03 +0300

hildon-control-panel (1:1.9.2-1) unstable; urgency=low

  * Correctly set row height in grid widget. 

 -- Lucas Rocha <lucas.rocha@nokia.com>  Fri, 15 Jun 2007 18:01:50 +0300
