=== debian/rules ===
--- 
+++ 
@@ -77,6 +77,13 @@
 
 	dh_clean 
 
+configure: configure-stamp
+
+configure-stamp:
+	dh_testdir
+	./autogen.sh
+	touch configure-stamp
+
 install: build
 	dh_testdir
 	dh_testroot
@@ -117,7 +124,7 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip
+	dh_strip --dbg-package="hildon-control-panel"
 	dh_compress
 	dh_fixperms
 #	dh_perl
