## hildon-control-panel 1.9.5-1ubuntu6

=== debian/changelog ===
hildon-control-panel (1:1.9.5-1ubuntu6) gutsy; urgency=low

  * Add autoconf, automake to build-depends.
  * Remove definition of hcp_grid_size_request to make -Werror happy.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 22 Aug 2007 09:02:46 +0200

hildon-control-panel (1:1.9.5-1ubuntu5) gutsy; urgency=low

  * Replace libhildon1-dev with libhildon-1-dev in Depends for
    hildon-control-panel-dev.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 21 Aug 2007 12:12:02 +0200

hildon-control-panel (1:1.9.5-1ubuntu4) gutsy; urgency=low

  * Don't use hcp_grid_size_request, since this triggers a bug in GTK
    which causes the size of the widget to be negative.  Patch from Han
    Jian at Intel.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 17 Aug 2007 09:19:53 +0200

hildon-control-panel (1:1.9.5-1ubuntu3) gutsy; urgency=low

  [ Tollef Fog Heen ]
  * Pass --copy to automake and libtoolize in autogen.sh to make sure we
    end up with the files in the package, not just symlinks.

  [ Adilson Oliveira ]
  * Merged changes from Intel

 -- Adilson Oliveira <adilson@ubuntu.com>  Thu, 12 Jul 2007 15:18:39 +0100

hildon-control-panel (1:1.9.5-1ubuntu2) gutsy; urgency=low

  * Make sure to remove debian/build in clean.
  * Move -dev and -dbg package to libdevel.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 02 Jul 2007 14:53:51 +0200

hildon-control-panel (1:1.9.5-1ubuntu1) gutsy; urgency=low

  [ Adilson Oliveira ]
  * Removed installation dependency of osso-app-killer.
  * Changed instalation dependency to accept english or mr locales, whatever is avaliable.

  [ Tollef Fog Heen ]
  * Get rid of useless shared library stuff in debian/rules.
  * Update copyright file to list LGPL and refer to common-licenses.
  * Change libosso-gnomevfs2-dev to libgnomevfs2-dev in build-depends.
  * Change libhildon1-dev to libhildon-1-dev in build-depends.
  * Make sure to remove configure-stamp in clean target.
  * Install gconf schemas to /usr/share/gconf/schemas, not
    /etc/gconf/schemas.
  * Remove postinst as it's no longer useful.
  * Set ubuntu-mobile as the maintainer
  * Prefer unversioned auto* tools.
  * Fix up rules for generating configure.
  * Add horrible workaround to get this to compile on 64 bit platforms.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 02 Jul 2007 13:41:14 +0200

hildon-control-panel (1:1.9.5-1) unstable; urgency=low

  * Revert lock code check behavior.

 -- Lucas Rocha <lucas.rocha@nokia.com>  Thu, 21 Jun 2007 16:01:27 +0300
