## hildon-control-panel 1.9.5-1ubuntu8

=== debian/changelog ===
hildon-control-panel (1:1.9.5-1ubuntu8) hardy; urgency=low

  * Drop my bad casting, and stop building with -Werror.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 23 Apr 2008 19:25:11 +1000

hildon-control-panel (1:1.9.5-1ubuntu7) hardy; urgency=low

  * Cast state.state_size to gsize. Fixes build failure on 64-bit arches.

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 21 Apr 2008 18:44:45 +1000
