=== debian/control ===
Source: hildon-control-panel
Section: x11
Priority: optional
Maintainer: Ubuntu Mobile Developers <ubuntu-mobile@lists.ubuntu.com>
XSBC-Original-Maintainer: Lucas Rocha <lucas.rocha@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libgnomevfs2-dev, libhildon-1-dev (>= 0.9.9), pkg-config, libosso-dev (>= 1.5), osso-af-settings, libhildonhelp-dev, autoconf, automake
Standards-Version: 3.6.0

Package: hildon-control-panel
Section: x11
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}, hildon-control-panel-l10n-english | hildon-control-panel-l10n-mr1
Recommends: hildon-theme-harry, hildon-keyboard, matchbox-window-manager-maemo
Suggests: hildon-tests
Conflicts: hildon-base
Replaces: hildon-base, hildon-navigator (<= 0.8.10)
Description: Hildon Control Panel
 Control panel to configure the Hildon Desktop

Package: hildon-control-panel-dev
Section: libdevel
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libhildon-1-dev
Description: Hildon Control Panel development files.
 Development files to build Hildon Control Panel applets

Package: hildon-control-panel-dbg
Section: libdevel
Architecture: all
Depends: hildon-control-panel (=${Source-Version})
Description: Debug symbols for hildon-control-panel
 Debug symbols for the Hildon Control Panel
