=== debian/rules ===
--- 
+++ 
@@ -63,7 +63,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp 
+	rm -rf build-stamp debian/build
 
 # Add here commands to clean up after the build process.
 	-$(MAKE) distclean
@@ -113,6 +113,7 @@
 #	dh_installexamples
 	dh_installdocs
 	dh_install --sourcedir=debian/build -v
+	dh_gconf
 #	dh_installmenu
 #	dh_installdebconf	
 #	dh_installlogrotate
