## hildon-control-panel 1.9.5-1ubuntu9

=== debian/changelog ===
hildon-control-panel (1:1.9.5-1ubuntu9) intrepid; urgency=low

  * Add NoDisplay = true to the .desktop file.

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 26 Sep 2008 12:46:20 +1000
