## hildon-control-panel 1.9.5-1ubuntu10

=== debian/changelog ===
hildon-control-panel (1:1.9.5-1ubuntu10) oneiric; urgency=low

  * Include <hildon/hildon-defines.h> in src/hcp-window.c (LP: #749119).
  * Put -lcrypt in LIBS, not in CFLAGS.
  * Set AUTOMAKE_OPTIONS = foreign, and use autoreconf rather than
    autogen.sh.
  * Build-depend on libtool.
  * Use ${binary:Version} rather than deprecated ${Source-Version} substvar.
  * Make hildon-control-panel-dbg Architecture: any, not all.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 11 Sep 2011 19:33:06 +0100
