=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Mobile Developers <ubuntu-mobile@lists.ubuntu.com>
 XSBC-Original-Maintainer: Lucas Rocha <lucas.rocha@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), libgnomevfs2-dev, libhildon-1-dev (>= 0.9.9), pkg-config, libosso-dev (>= 1.5), osso-af-settings, libhildonhelp-dev, autoconf, automake
+Build-Depends: debhelper (>= 4.0.0), libgnomevfs2-dev, libhildon-1-dev (>= 0.9.9), pkg-config, libosso-dev (>= 1.5), osso-af-settings, libhildonhelp-dev, autoconf, automake, libtool
 Standards-Version: 3.6.0
 
 Package: hildon-control-panel
@@ -26,7 +26,7 @@
 
 Package: hildon-control-panel-dbg
 Section: libdevel
-Architecture: all
-Depends: hildon-control-panel (=${Source-Version})
+Architecture: any
+Depends: hildon-control-panel (= ${binary:Version})
 Description: Debug symbols for hildon-control-panel
  Debug symbols for the Hildon Control Panel
