=== debian/rules ===
--- 
+++ 
@@ -81,7 +81,7 @@
 
 configure-stamp:
 	dh_testdir
-	./autogen.sh
+	autoreconf -fi
 	touch configure-stamp
 
 install: build
