=== debian/rules ===
--- 
+++ 
@@ -15,14 +15,11 @@
 
 CFLAGS = -Wall -g
 
-ifneq (,$(findstring maemo-launcher,$(DEB_BUILD_OPTIONS)))
-    LAUNCHER = yes
-endif
-
-ifeq "$(strip $(LAUNCHER))" "yes"
-    LAUNCHER_DEPENDS = -Vlauncher:Depends="maemo-launcher"
-    LAUNCHER_CFLAGS = -shared
-    LAUNCHER_LDFLAGS = -shared -export-dynamic
+ifeq (,$(findstring nolauncher,$(DEB_BUILD_OPTIONS)))
+	LAUNCHER = yes
+	LAUNCHER_DEPENDS = -Vlauncher:Depends="maemo-launcher"
+	LAUNCHER_CFLAGS = $(shell pkg-config --cflags maemo-launcher-app)
+	LAUNCHER_LDFLAGS = $(shell pkg-config --libs maemo-launcher-app)
 endif 
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
@@ -63,7 +60,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -rf build-stamp debian/build
+	rm -f build-stamp 
 
 # Add here commands to clean up after the build process.
 	-$(MAKE) distclean
@@ -81,7 +78,7 @@
 
 configure-stamp:
 	dh_testdir
-	autoreconf -fi
+	./autogen.sh
 	touch configure-stamp
 
 install: build
@@ -113,7 +110,6 @@
 #	dh_installexamples
 	dh_installdocs
 	dh_install --sourcedir=debian/build -v
-	dh_gconf
 #	dh_installmenu
 #	dh_installdebconf	
 #	dh_installlogrotate
