=== debian/rules ===
--- 
+++ 
@@ -15,11 +15,14 @@
 
 CFLAGS = -Wall -g
 
-ifeq (,$(findstring nolauncher,$(DEB_BUILD_OPTIONS)))
-	LAUNCHER = yes
-	LAUNCHER_DEPENDS = -Vlauncher:Depends="maemo-launcher"
-	LAUNCHER_CFLAGS = $(shell pkg-config --cflags maemo-launcher-app)
-	LAUNCHER_LDFLAGS = $(shell pkg-config --libs maemo-launcher-app)
+ifneq (,$(findstring maemo-launcher,$(DEB_BUILD_OPTIONS)))
+    LAUNCHER = yes
+endif
+
+ifeq "$(strip $(LAUNCHER))" "yes"
+    LAUNCHER_DEPENDS = -Vlauncher:Depends="maemo-launcher"
+    LAUNCHER_CFLAGS = -shared
+    LAUNCHER_LDFLAGS = -shared -export-dynamic
 endif 
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
@@ -73,13 +76,6 @@
 
 
 	dh_clean 
-
-configure: configure-stamp
-
-configure-stamp:
-	dh_testdir
-	./autogen.sh
-	touch configure-stamp
 
 install: build
 	dh_testdir
